PluXML Images.PHP Remote Code Execution Vulnerability

Bugtraq ID: 24607
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 25 2007 12:00AM
Updated: Jun 25 2007 08:18PM
Credit: darkfig is credited with discovering this vulnerability.
Vulnerable: Pluxml Pluxml 0.3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus